@charset "UTF-8";
/*media queries*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input, select {
  vertical-align: middle;
}

body {
  font: 13px/1.231 arial, helvetica, clean, sans-serif;
  *font-size: small;
  *font: x-small;
}

select, input, button, textarea {
  font: 99% arial, helvetica, clean, sans-serif;
}

table {
  font-size: inherit;
  font: 100%;
}

pre, code, kbd, samp, tt {
  font-family: monospace;
  *font-size: 108%;
  line-height: 100%;
}

h1 p, h2 p, h3 p, h4 p, h5 p, h6 p, p p, blockquote p, pre p, dl p, ol p, ul p, th p, td p, dd p, dt p {
  font-size: 100%;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}

.fs10 {
  font-size: 80% !important;
}

.fs11 {
  font-size: 85% !important;
}

.fs12 {
  font-size: 93% !important;
}

.fs13 {
  font-size: 100% !important;
}

.fs14 {
  font-size: 108% !important;
}

.fs15 {
  font-size: 116% !important;
}

.fs16 {
  font-size: 123.1% !important;
}

.fs17 {
  font-size: 131% !important;
}

.fs18 {
  font-size: 138.5% !important;
}

.fs19 {
  font-size: 146.5% !important;
}

.fs20 {
  font-size: 153.9% !important;
}

.fs21 {
  font-size: 161.6% !important;
}

.fs22 {
  font-size: 167% !important;
}

.fs23 {
  font-size: 174% !important;
}

.fs24 {
  font-size: 182% !important;
}

.fs25 {
  font-size: 189% !important;
}

.fs26 {
  font-size: 197% !important;
}

img {
  border: none;
  -ms-interpolation-mode: bicubic;
  /* IE7 Resize with html */
}

strong {
  font-weight: bold;
}

em {
  font-weight: bold;
}

p {
  margin: 0 0 15px 0;
  font-size: 14px;
}

ul {
  margin: 0 0 0px 0;
  list-style: none;
}

dl {
  margin: 0 0 0px 0;
}

dl dt {
  margin: 0 0 0px 0;
}

dl dt a {
  font-weight: bold;
}

dl dd {
  margin: 0 0 0px 0px;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
  font-size: inherit;
  font: 100%;
}

th, td {
  vertical-align: top;
  text-align: left;
}

div {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/*Image Hover*/
a:hover img,
span:hover img.hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha( opacity=80 )";
}

/* clearfix */
.cf, .inner, nav.gnaviSp ul {
  *zoom: 1;
}
.cf:after, .inner:after, nav.gnaviSp ul:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.mt0 {
  margin-top: 0px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mr0 {
  margin-right: 0px !important;
}

.ml0 {
  margin-left: 0px !important;
}

.pt0 {
  padding-top: 0px !important;
}

.pb0 {
  padding-bottom: 0px !important;
}

.pr0 {
  padding-right: 0px !important;
}

.pl0 {
  padding-left: 0px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mr5 {
  margin-right: 5px !important;
}

.ml5 {
  margin-left: 5px !important;
}

.pt5 {
  padding-top: 5px !important;
}

.pb5 {
  padding-bottom: 5px !important;
}

.pr5 {
  padding-right: 5px !important;
}

.pl5 {
  padding-left: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pl10 {
  padding-left: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pr15 {
  padding-right: 15px !important;
}

.pl15 {
  padding-left: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.pr25 {
  padding-right: 25px !important;
}

.pl25 {
  padding-left: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pl30 {
  padding-left: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.pt35 {
  padding-top: 35px !important;
}

.pb35 {
  padding-bottom: 35px !important;
}

.pr35 {
  padding-right: 35px !important;
}

.pl35 {
  padding-left: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pr40 {
  padding-right: 40px !important;
}

.pl40 {
  padding-left: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mr45 {
  margin-right: 45px !important;
}

.ml45 {
  margin-left: 45px !important;
}

.pt45 {
  padding-top: 45px !important;
}

.pb45 {
  padding-bottom: 45px !important;
}

.pr45 {
  padding-right: 45px !important;
}

.pl45 {
  padding-left: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mr50 {
  margin-right: 50px !important;
}

.ml50 {
  margin-left: 50px !important;
}

.pt50 {
  padding-top: 50px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.pr50 {
  padding-right: 50px !important;
}

.pl50 {
  padding-left: 50px !important;
}

.mt55 {
  margin-top: 55px !important;
}

.mb55 {
  margin-bottom: 55px !important;
}

.mr55 {
  margin-right: 55px !important;
}

.ml55 {
  margin-left: 55px !important;
}

.pt55 {
  padding-top: 55px !important;
}

.pb55 {
  padding-bottom: 55px !important;
}

.pr55 {
  padding-right: 55px !important;
}

.pl55 {
  padding-left: 55px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mr60 {
  margin-right: 60px !important;
}

.ml60 {
  margin-left: 60px !important;
}

.pt60 {
  padding-top: 60px !important;
}

.pb60 {
  padding-bottom: 60px !important;
}

.pr60 {
  padding-right: 60px !important;
}

.pl60 {
  padding-left: 60px !important;
}

.mt65 {
  margin-top: 65px !important;
}

.mb65 {
  margin-bottom: 65px !important;
}

.mr65 {
  margin-right: 65px !important;
}

.ml65 {
  margin-left: 65px !important;
}

.pt65 {
  padding-top: 65px !important;
}

.pb65 {
  padding-bottom: 65px !important;
}

.pr65 {
  padding-right: 65px !important;
}

.pl65 {
  padding-left: 65px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mr70 {
  margin-right: 70px !important;
}

.ml70 {
  margin-left: 70px !important;
}

.pt70 {
  padding-top: 70px !important;
}

.pb70 {
  padding-bottom: 70px !important;
}

.pr70 {
  padding-right: 70px !important;
}

.pl70 {
  padding-left: 70px !important;
}

.mt75 {
  margin-top: 75px !important;
}

.mb75 {
  margin-bottom: 75px !important;
}

.mr75 {
  margin-right: 75px !important;
}

.ml75 {
  margin-left: 75px !important;
}

.pt75 {
  padding-top: 75px !important;
}

.pb75 {
  padding-bottom: 75px !important;
}

.pr75 {
  padding-right: 75px !important;
}

.pl75 {
  padding-left: 75px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mr80 {
  margin-right: 80px !important;
}

.ml80 {
  margin-left: 80px !important;
}

.pt80 {
  padding-top: 80px !important;
}

.pb80 {
  padding-bottom: 80px !important;
}

.pr80 {
  padding-right: 80px !important;
}

.pl80 {
  padding-left: 80px !important;
}

.mt85 {
  margin-top: 85px !important;
}

.mb85 {
  margin-bottom: 85px !important;
}

.mr85 {
  margin-right: 85px !important;
}

.ml85 {
  margin-left: 85px !important;
}

.pt85 {
  padding-top: 85px !important;
}

.pb85 {
  padding-bottom: 85px !important;
}

.pr85 {
  padding-right: 85px !important;
}

.pl85 {
  padding-left: 85px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.mr90 {
  margin-right: 90px !important;
}

.ml90 {
  margin-left: 90px !important;
}

.pt90 {
  padding-top: 90px !important;
}

.pb90 {
  padding-bottom: 90px !important;
}

.pr90 {
  padding-right: 90px !important;
}

.pl90 {
  padding-left: 90px !important;
}

.mt95 {
  margin-top: 95px !important;
}

.mb95 {
  margin-bottom: 95px !important;
}

.mr95 {
  margin-right: 95px !important;
}

.ml95 {
  margin-left: 95px !important;
}

.pt95 {
  padding-top: 95px !important;
}

.pb95 {
  padding-bottom: 95px !important;
}

.pr95 {
  padding-right: 95px !important;
}

.pl95 {
  padding-left: 95px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.mr100 {
  margin-right: 100px !important;
}

.ml100 {
  margin-left: 100px !important;
}

.pt100 {
  padding-top: 100px !important;
}

.pb100 {
  padding-bottom: 100px !important;
}

.pr100 {
  padding-right: 100px !important;
}

.pl100 {
  padding-left: 100px !important;
}

hr {
  border-color: #a0a0a0;
  border-style: dotted;
  border-width: 1px 0px 0px 0px;
  height: 1px;
  margin: 30px 0 !important;
}

hr.solid {
  border-style: solid;
}

img {
  vertical-align: bottom;
}

img.b,
img.boxPart,
.b {
  display: block !important;
}

.floatRight,
.fR {
  float: right;
  display: inline;
}

.floatLeft,
.fL {
  float: left;
  display: inline;
}

.ul-fL li {
  float: left;
  display: inline;
}

.ul-fR li {
  float: right;
  display: inline;
}

.leftImg,
.iL {
  float: left;
  display: inline;
  margin: 0 10px 5px 0;
}

.rightImg,
.iR {
  float: right;
  display: inline;
  margin: 0 0 5px 10px;
}

.clear,
.clearCol {
  clear: both;
  font: 1px/1px monospace;
}

.alignRight,
.aR {
  text-align: right;
}

.alignCenter,
.aC {
  text-align: center;
}

.alignLeft,
.aL {
  text-align: left !important;
}

.disnon {
  display: none;
}

.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

.vT {
  vertical-align: top;
}

.vM {
  vertical-align: middle;
}

.vB {
  vertical-align: bottom;
}

@media only screen and (max-width:767px) {
  .pc {
    display: none !important;
  }
}

@media only screen and (min-width:768px) {
  .sp {
    display: none !important;
  }
}

.opa {
  text-decoration: none;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.flex {
  display: -webkit-box;
  display: -ms-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.oH {
  overflow: hidden;
}

/* Font
------------------------------------------------------------------*/
/* type */
h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}
h1 .type01, h2 .type01, h3 .type01, h4 .type01, h5 .type01, h6 .type01 {
  color: #ff9900;
}

.red {
  color: #8f3029;
}

.blue {
  color: #5da2c1;
}

.uLine {
  text-decoration: underline !important;
}

.uLine:hover {
  opacity: 0.6;
}

html, body {
  width: 100%;
  font-size: 62.5%;
}

body {
  width: 100%;
  font-size: 1.6em;
  background: #ffffff;
  color: #000000;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
  line-height: 1.6;
  margin: auto;
}
@media only screen and (min-width:768px) {
  body {
    min-width: 1000px;
  }
}

input, textarea {
  font-family: "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
}

a:link {
  color: #000000;
  text-decoration: none;
}
a:visited {
  color: #000000;
}
a:hover {
  text-decoration: underline;
  color: #000000;
}

img {
  max-width: 100%;
  height: auto;
}

/* Common Layout
------------------------------------------------------------------*/
/*
#gWrapper
*/
/*
#gHeader
*/
header .change_lan {
  position: absolute;
  right: 15px;
  top: 7px;
  z-index: 999;
  color: #fff;
}
header .change_lan a {
  color: #fff;
  text-shadow: 0px 0px 3px #000000;
}
@media only screen and (min-width:768px) {
  header .spmenu {
    display: none;
  }
}
@media only screen and (max-width:767px) {
  header .spmenu {
    float: right;
    font-size: 24px;
    padding: 15px 20px 0 0;
  }
}

/*#gNavi*/
@media only screen and (max-width:767px) {
  nav.gnavi {
    display: none;
  }
}

/*#gNaviSp*/
nav.gnaviSp {
  position: absolute;
  top: 98px;
  left: 0;
  z-index: 9998;
  overflow: hidden;
  width: 100%;
}
@media only screen and (min-width:768px) {
  nav.gnaviSp {
    display: none;
  }
}
nav.gnaviSp .overlay {
  background: rgba(0, 0, 0, 0.7);
  height: 2000px;
}
nav.gnaviSp ul {
  border-top: 1px solid #2e4d88;
  margin: 0 auto 30px auto;
}
nav.gnaviSp ul li {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-bottom: 1px solid #2e4d88;
}
nav.gnaviSp ul li a {
  display: block;
  padding: 10px;
  width: 100%;
}

/*
#gFooter
*/
footer .footernavi {
  background-color: #e7e8e8;
  padding: 80px 0;
}
@media only screen and (max-width:767px) {
  footer .footernavi {
    padding: 60px 20px;
  }
}
footer .footernavi ul {
  text-align: center;
}
footer .footernavi ul li {
  display: inline-block;
  margin-right: 1em;
  font-size: 1.3rem;
}
footer .logotext {
  font-size: 2rem;
  text-align: center;
  padding: 50px 0;
}
/* common
------------------------------------------------------------------*/
.inner {
  width: 960px;
  margin: auto;
}
@media only screen and (max-width:767px) {
  .inner {
    width: 100%;
    padding: 0 10px;
  }
}

@media only screen and (max-width:767px) {
  .ggmap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin-bottom: 30px;
  }

  .ggmap iframe,
.ggmap object,
.ggmap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
h2 {
  font-size: 2.8rem;
  font-weight: 400;
  margin-bottom: 40px;
  letter-spacing: 0.1em;
  text-align: center;
  line-height: 2.4;
}
@media only screen and (max-width:767px) {
  h2 {
    font-size: 2rem;
    margin-bottom: 25px;
  }
}

h3 {
  font-size: 1.6rem;
  font-weight: 400;
  margin-bottom: 40px;
  letter-spacing: 0.1em;
  text-align: center;
}

section p {
  line-height: 2.6;
  letter-spacing: 0.1em;
  font-size: 1.3rem;
  margin-bottom: 40px;
}
@media only screen and (max-width:767px) {
  section p {
    margin-bottom: 25px;
  }
}
section .text_cntn {
  width: 620px;
  margin: 0 auto 100px;
}
@media only screen and (max-width:767px) {
  section .text_cntn {
    width: 90%;
    margin: 0 auto 60px auto;
  }
}
section .infobox h3 {
  font-size: 2.8rem;
  text-align: left;
  margin-bottom: 20px;
}
section .infobox p {
  font-size: 1.3rem;
  line-height: 1.8;
}

header {
  position: relative;
  max-height: 100vh;
  overflow: hidden;
  margin-bottom: 100px;
}
@media only screen and (max-width:767px) {
  header {
    margin-bottom: 40px;
    /* Reset jquery.bxslider.css */
  }
  header .bx-viewport {
    left: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
    border: none;
  }
}
header h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  width: 11%;
  z-index: 99;
}
@media only screen and (max-width:767px) {
  header h1 {
    width: 30%;
  }
  header h1 img {
    width: 100%;
    height: auto;
  }
}
header .slider {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
}
@media only screen and (max-width:767px) {
  header .slider li {
    height: 70vh;
    background: center/cover no-repeat;
  }
}
header .slider img {
  width: 100%;
}

section.about {
  text-align: center;
  padding-bottom: 100px;
}
@media only screen and (max-width:767px) {
  section.about {
    padding-bottom: 60px;
  }
}
section.about .logoimg {
  margin-top: 60px;
}
section.about .logoimg img {
  width: 70px;
}

section.detail {
  padding: 100px 0 160px 0;
  background-color: #f9d4cc;
}
@media only screen and (max-width:767px) {
  section.detail {
    padding: 60px 0 100px 0;
  }
}
section.detail .photo {
  width: 940px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
@media only screen and (max-width:767px) {
  section.detail .photo {
    display: block;
    width: 90%;
  }
}
section.detail .photo img {
  display: block;
  width: 49.6%;
}
@media only screen and (max-width:767px) {
  section.detail .photo img {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
  }
}
@media only screen and (max-width:767px) {
  section.detail .text_cntn br {
    display: none;
  }
}

section.festival .bg {
  padding: 100px 0 40px 0;
  background: url(../img/bg.jpg) center center no-repeat;
  background-size: cover;
}
@media only screen and (max-width:767px) {
  section.festival .bg {
    padding: 60px 0 40px 0;
  }
}
section.festival .photo {
  margin-top: 0;
}
section.festival .photo img {
  width: 100%;
  height: auto;
}

section.information {
  padding: 100px 0;
  background-color: #dbdacd;
}
@media only screen and (max-width:767px) {
  section.information {
    padding: 60px 0;
  }
}
section.information .photo {
  width: 940px;
  margin: 80px auto 40px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
@media only screen and (max-width:767px) {
  section.information .photo {
    display: block;
    width: 90%;
    margin: 50px auto 25px auto;
  }
}
section.information .photo img {
  display: block;
  width: 48.6%;
  margin-bottom: 20px;
}
@media only screen and (max-width:767px) {
  section.information .photo img {
    width: 100%;
    height: auto;
  }
}
section.information .small {
  font-size: 1.2rem;
}

section.item {
  padding: 100px 0 40px 0;
}
@media only screen and (max-width:767px) {
  section.item {
    padding: 60px 0 25px 0;
  }
}
section.item .itemlist {
  width: 980px;
  margin: 80px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
@media only screen and (max-width:767px) {
  section.item .itemlist {
    width: 90%;
    margin-top: 50px;
  }
}
section.item .itemlist .box {
  width: 31%;
  text-align: center;
  margin-bottom: 20px;
}
@media only screen and (max-width:767px) {
  section.item .itemlist .box {
    width: 80%;
    margin: 0 auto 30px auto;
  }
}
section.item .itemlist .box img {
  margin-bottom: 15px;
}
section.item .itemlist .box .name {
  font-size: 1.3rem;
  margin-bottom: 0;
}
section.item .itemlist .box .price {
  font-size: 1.3rem;
}
section.item .small {
  font-size: 1.1rem;
}

section.access {
  border-top: 3px solid #2183c6;
  padding: 100px 0;
}
@media only screen and (min-width:768px) {
  section.access {
    width: 1000px;
    margin: auto;
  }
}
@media only screen and (max-width:767px) {
  section.access {
    padding: 60px 0;
  }
}
section.access .ggmap {
  text-align: center;
  margin: 0 auto 40px;
}
section.access .infobox {
  margin: 0 auto 80px;
  width: 700px;
}
@media only screen and (max-width:767px) {
  section.access .infobox {
    width: 90%;
  }
}
section.access .photo {
  width: 940px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
@media only screen and (max-width:767px) {
  section.access .photo {
    width: 90%;
  }
}
section.access .photo .box {
  width: 48.5%;
}
@media only screen and (max-width:767px) {
  section.access .photo .box {
    width: 100%;
    margin-bottom: 20px;
  }
}
section.access .photo .box img {
  display: block;
  width: 100%;
  margin-bottom: 25px;
}
section.access .photo .box p {
  text-align: center;
  line-height: 1.4;
}

section.moreinfo {
  background-color: #d7e9f5;
  padding: 100px 0 40px 0;
}
@media only screen and (max-width:767px) {
  section.moreinfo {
    padding: 60px 0 25px 0;
  }
}
section.moreinfo a {
  text-decoration: underline;
}
section.moreinfo .infobox {
  margin: 0 auto 80px;
  width: 480px;
}
@media only screen and (max-width:767px) {
  section.moreinfo .infobox {
    width: 90%;
    margin-bottom: 50px;
  }
}